﻿#text_member {
    float: left;
    width: 64px;
    /*background-color:#EFEFEF;*/
    height: 16px;
    line-height: 18px;
    color: #535353;
    /*text-indent: -9999px;*/
}

#icon_signin {
    float: left;
    width: 74px;
    height: 16px;
    background: url(/App_Themes/Newspower/newspower/images/icon_signin.png) no-repeat;
    text-indent:12px;
    /*text-indent: -9999px;*/
}

#icon_viewcart {
    float: left;
    width: 57px;
    height: 20px;
    background: url(/App_Themes/Newspower/newspower/images/btn_viewcart.png) no-repeat;
    /*text-indent:19px;
    text-indent: -9999px;*/
}

#icon_checkout {
    float: left;
    width: 59px;
    height: 20px;
    margin-left:4px;
    background: url(/App_Themes/Newspower/newspower/images/btn_checkout.png) no-repeat;
    /*text-indent:19px;
    text-indent: -9999px;*/
}

#icon_favourite {
    width: 59px;
    height: 20px;
    margin-top:7px;
    background: url(/App_Themes/Newspower/newspower/images/btn_favourite.png) no-repeat;
    cursor:pointer;
}

#icon_register {
    float: left;
    width: 76px;
    height: 16px;
    background: url(/App_Themes/Newspower/newspower/images/icon_register.png) no-repeat;
    text-indent:12px;
    /*text-indent: -9999px;*/
}

#icon_myaccount {
    float: left;
    width: 86px;
    height: 16px;
    background: url(/App_Themes/Newspower/newspower/images/icon_register.png) no-repeat;
    text-indent:12px;
    /*text-indent: -9999px;*/
}

.text_productdesc_box {
    height:38px;
    overflow:hidden;
}

.text_grey {
	color: #2a2a2a;
    font-style: italic;
}

.img_product_box {
    width:187px;
    height:110px;   
}

.text_link {
    color: #0252a1;
}

.text_linkbold {
    color: #0252a1;
    font-weight:bold;
}

.button_main {
    background-color:#00519d;
    color:White;
    font-weight: bold;
    font-size: 11px;
}

.button_small1 {
    background-color:white;
    color:black;
    font-weight: bold;
    font-size: 10px;
    height:18px;
}

.text_product_name {
	color: #bf1c23;
	font-size:11pt;
	font-weight: bold;
}

.text_product_details 
{
    font-size:8pt;
    font-weight: bold;
    color:Gray;
    width:100px;
    display:block;
    border-top: solid 1px #ABABAB;
    border-right: solid 1px #ABABAB;
    border-left: solid 1px #ABABAB;
    padding: 4px 4px 4px 4px;
    float: left;
    margin-left: 4px;
}

.text_product_details_last 
{
    font-size:8pt;
    font-weight: bold;
    color:Gray;
    width:100px;
    display:block;
    border: solid 1px #ABABAB;
    padding: 4px 4px 4px 4px;
    float: left;
    margin-left: 4px;
}

.text_product_details2 
{
    font-size:8pt;
    color:Gray;
    width:480px;
    display:block;
    margin-left:40px;
    border-top: solid 1px #ABABAB;
    border-right: solid 1px #ABABAB;
    padding: 4px 4px 4px 4px;
}

.text_product_details2_last 
{
    font-size:8pt;
    color:Gray;
    width:480px;
    display:block;
    margin-left:40px;
    border-top: solid 1px #ABABAB;
    border-right: solid 1px #ABABAB;
    border-bottom: solid 1px #ABABAB;
    padding: 4px 4px 4px 4px;
}

#button_search_main {
    width:53px;
    height:21px;
    background: url(/App_Themes/Newspower/newspower/images/btn_search.png) no-repeat;
}

#button_search_sub {
    width:17px;
    height:21px;
    background: url(/App_Themes/Newspower/newspower/images/btn_serach_hover.png) no-repeat;
}

.field_label {
    font-weight:bold;
    margin-right:6px;
    width:60px;
    display:inline-block;
    margin-top:6px;
}

.field_block {
    margin-right:6px;
}

.text_notification {
    margin-left:8px;
    color: Green;
    font-weight:bold;
}

.row_unread {
    background-color: #e2e7fa;
    padding: 3px 3px 3px 3px;
    font-weight: bold;
}

.row_read {
    padding: 3px 3px 3px 3px;
    font-weight: normal;
}

.row_header1 {
    background-color: #dfdfdf;
    padding: 3px 3px 5px 3px;
    font-weight: bold;
}

.breadcrumb_text {
    /*color:Black; */
    color:White;
}

.breadcrumb_text a:Hover {
    /*color:Black; */
    color:White;
    text-decoration:underline;
}

.breadcrumb_text a {
    /*color:Black; */
    color:White;
}

.breadcrumb_text_selected {
    /*color:Black;*/
    font-weight:bold;
}

.table_main {
    width:100%;
    border:solid 1px #666666;
}

.table_main th {
    padding:3px;
    background-color:Black;
    color:White;
}

.table_main th a {
    color:White;
}

.table_main td {
    padding:4px;
    border: 0;
}

.row_main_alternating {
    background-color:#EFEFEF;
}

.table_sub {
    width:100%;
}

.table_sub th {
    padding:3px;
    background-color: #666666;
    color:White;
}

.table_sub th a {
    color:White;
}

.table_sub td {
    padding:4px;
    border: 0;
}

.row_sub_alternating {
    background-color:#EFEFEF;
}

.text_subheader {
    background-color:#dfdfdf;
    width: 619px;
    height: 22px;
    /*margin-bottom: 3px;*/
    padding: 2px 0 0 10px;
    font-size: 11px;
}

.text_mainheader {
    background: url(/App_Themes/YLN/yourlocalnewsagent/images/bg_productlist_heading.jpg) no-repeat;
    font-size: 11px;
    color: #FFFFFF;
    padding: 5px 0 0 10px;
    width: 619px;
    height: 19px;
    /* margin-bottom: 5px; */
}

.field_main {
    border-left: 1px solid #b6b6b6;
    border-top: 1px solid #b6b6b6;
    border-bottom: none;
    border-right: none;
    padding: 4px 0 0 6px;
    color: #929292;
    height: 19px;
    margin-right: 9px;
    font-size: 11px;
    vertical-align: middle;
}

.field_dropdown_main {
    border-left: 1px solid #b6b6b6;
    border-top: 1px solid #b6b6b6;
    border-bottom: none;
    border-right: none;
    color: #929292;
    height: 19px;
    margin-right: 9px;
    font-size: 11px;
    vertical-align: middle;
}

.text_pager_selected {
    font-weight:bold;
}

.text_error {
    font-weight:bold;
    color: Red;
}

.text_siteheader {
    font-weight:bold;
    font-size:18px;
    float:left;
    margin-top:26px;
    margin-right:auto;
    margin-left:auto;
}

.table_rss 
{
    background-color: #e2e7fa;
    border:dotted 1px black;
    display:block;
}


.table_rss_header 
{
    font-weight: bold;
    display:block;
}

.text_headernotifications 
{
    font-size:8pt; 
    font-weight:bold; 
    margin-left:8px; 
    padding-left:8px;
    padding-top:6px;
    text-align:right;
}

.panel_headernotifications 
{
    padding-left:8px;
    margin-left: 8px;
    background-color:#EFEFEF;
    width:140px;
    position:relative;
}

.radio_main label
{
    padding-left:10px;
}

.row_selected
{
    background-color:#e2e7fa;    
}

.row_selected #selectedoption
{
    border: solid 1px red;
    width:100%;
}

.cell_main 
{
    color:Black;
}


.product_alternating {
 background: #ffffff;
 float: left;
 margin-right: 10px;
 padding: 4px 3px 12px 4px;
 width: 189px;
 height:226px;
}

.table_grid2 {
    width:100%;
    border: solid 1px silver;
}

.table_grid2 th {
    padding:3px;
    background-color:Gray;
    color:White;
}

.table_grid2 th a {
    color:White;
}

.table_grid2 td {
    padding:4px;
    border:1px;
}

.row_grid2_alternating 
{
    color:#012281;
    background-color:#e2e7fa;
}

.row_grid2_alternating td
{
    color:#012281;
    background-color:#e2e7fa;
}

.row_grid2
{
    color:#012281;
    background-color:#FFFFFF;
}

.row_grid2_header td
{
    padding:3px;
    background-color:Gray;
    color:White;
}

.row_grid2_footer td
{
    padding:3px;
    background-color:Gray;
    color:White;
}

.row_grid2_header td a
{
    color:White;
}

.row_grid2_footer td a
{
    color:White;
}

.table_updateprogress_main 
{
    height:70px; width:400px; margin:4px 4px 4px 4px; padding:10px 4px 10px 4px; background-color:#e2e7fa; border:solid 2px black;
}

.text_small 
{
    font-size:11px;
    color:#012281;
}

.text_small a
{
    color:#012281;
}

.text_small a:hover
{
    text-decoration:underline;
}

.text_header2 
{
    font-weight:bold;
    font-size:11pt;
    color:Black;
}

.header_logo
{
    overflow:hidden;
    width:510px;
    height:80px;
}